.rev_slider {
width: 74.46808510638297%;
  *width: 74.41489361702126%;
}
.footer-copyright {
margin:.5em 0 1em 0;
}
.bo805ote8 {
list-style-type: none;
}
.dropdown-contents {
left: 83.33333333%;
}
.wodupe {
margin-top: 50px;
	margin-bottom: 50px;
}
.bottom {
text-align: left;
}
.links {
background-image:url(data:image/png;base64,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)!important;background-size:64px 64px!important
}
#HTML36 {
-webkit-transform: translateZ(0);
}
.generate-sections-inside-container {
padding: 0;
}
.poster {
margin: 0 0 48px;
	margin: 0 0 3.428571429rem;
	overflow: hidden;
	position: relative;
}
.inner-container {
background: url('../images/prev.png') no-repeat center right;
}
.single_post_content_left {
content:"\f1d2"
}
#summary7073254803878888329 {
background:url(../images/icon-hostiranje-orange.png) no-repeat center center;
	background-color:#FFF;
}
.mailmunch-forms-before-post {
border: 2px solid #f7e700;
}
.footer_area {
border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
}
.buttons-wrapper {
float: right;
}
.facebook {
max-width:100%
}
.bd1382su1 {
height: 220px;
		width: 300px;
}
.tp-bottom {
background: #e8edf1;
	border-top: 4px solid #c4d3df;
	border-bottom: 4px solid #c4d3df;
}
.communityShutdownAlertMessageClose {
float:left
}
.backgroundimg1 {
background: none;
}
.txt-area {
color: #297E29;
}
.elementor-tab-mobile-title {
content: "\f440";
}
.page_middle_part_border {
float:left;margin-left:5px;  font-size:11px; color:#888;
}
#HTML50 {
color: #d86221;
}
.index {
float: left;
	padding: .5em 1em;
	text-decoration: none;
}
#banner-carousel-202 {
background: url(../img/account_ico.png) no-repeat 0 -64px;
}
.sticker {
background: #fefefe; /* Old browsers */
        background: -moz-linear-gradient(top, #fefefe 0%, #e8e8e8 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(100%,#e8e8e8)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* IE10+ */
        background: linear-gradient(top, #fefefe 0%,#e8e8e8 100%); /* W3C */
        color: #555;
}
.plainbox {
-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;color:#333;
}
.readmorecontent {
width: 100%;
}
.cli-fade {
width:31%;margin:0 0 4%
}
.caption {
font-weight:bold;color:#555;padding:0 4px 0 0;
}
.view-display-id-block {
margin-bottom:.46153846em
}
.page_left_part {
padding:0
}
.cont {
color: #5C5C5C !important;
}
.input-append {
background: #fff;
	border: 1px solid #e5e5e5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 10px 0;
	min-height: 16px;
	overflow: hidden;
	padding: 10px 15px;
	position: relative;
}
.prev-posts {
color: #222222;
}
#tov_nedeli1 {
padding-bottom:15px
}
.av-main-nav-wrap {
font-size: 10px;
		line-height: 23px;
}
.latest_newsarea {
background-color: #f4f4f4;
  color: #212121;
  position: relative;
}
.swiper-button-next {
background-image: url('images/lightbox/metro-light/x-mark-hover-icon-64.png');
	background-image/*\**/: url('images/lightbox/metro-light/x-mark-hover-icon-ie.png')\9;  /* IE7-8 */
}
.full-width {
display: none;
}
.db426tlo5 {
float:right;
max-width: 16px;
max-height: 16px;
}
#HTML22 {
background: #333 url(skins/images/arrow_white.png) no-repeat 5px 9px;
}
.Feed {
float:left
}
.mega-menu-toggle {

}
.fashion {
margin:0 0 8px 0;
}
.e329eedv2 {
overflow: hidden;
}
.tb-left {
margin: 0em 0em 2em 0em;
}
.ph-fund {

}
.field-items {
content: "\f305";
}
.thrv-leads-widget {
color: #fff;
	background-color: #21759b;
	background-image: none;
	border: 1px solid #1f6f93;
	border-radius: 2px;
	box-shadow: none;
	padding: 0;
}
#container-imprint {
padding:0px;
  margin:0px;
  list-style-type:none;
}
.n-title {
position: relative;
}
.ipbnav {
content:"\f0a0"
}
.seller_register {
margin-left: 0.5em;
}
.elementor-shortcode {
position:absolute;top: 0;left:0;visibility:hidden;display:block;white-space:nowrap;
}
.footerleft {
float: left;
    width: auto;
    padding: 5px 15px;
    color:#ffffff !important;
    background-color:darkcyan;
    border: 1px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-decoration: none;
}
.stock_wrap {
background: #ccc;
}
.d18g5410p {
margin: 0 auto;
}
.grid-container {
position:absolute;
color:#000;
text-shadow:none;
font-weight:300;
font-size:50px;
line-height:70px;
font-family:"Open Sans";
background-color:#fff;
padding:0px 20px;
-webkit-border-radius:0px;
-moz-border-radius:0px;
border-radius:0px;
}
.columns-4 {
background-position:-22px -87px;cursor:default
}
.contentSectionPadding {
text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.sale-product {
padding-left:0;
}
.ta_c {
padding-left:800px;
}
.et-tail {
background-color:#fff;border-top:1px solid #eaeaea;border-top:1px solid rgba(51,51,51,0.1);font-weight:700;
}
.elementor-element-1e46822 {
text-transform: uppercase;
		padding: 5px;
		border-top: 0;
		border-bottom: 1px solid #2f4154;
}
.hide {
position:		absolute;
	display:		block;
	right:			1em;
	top:			1.25em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-000000.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.mobilebar {
color:#68c9e8!important
}
.descriptionAreaB {
color: #787878;
}
.quicktabs-wrapper {
content: '\f417';
}
.l-shad {
background-color: #eee;
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
}
#listing_results_title {
position:absolute; top:0; left:0; z-index:9999; overflow:hidden;
}
#featured_nav {
background:#fff;color:#000;cursor:default;white-space:pre;zoom:1;
}
.bo805ome2 {
background-color:#090909 \9;
}
.elementor-inner {
background:#ffffff;-webkit-box-shadow:1px 1px 5px 0 rgba(0,0,0,0.7);-moz-box-shadow:1px 1px 5px 0 rgba(0,0,0,0.7);box-shadow:1px 1px 5px 0 rgba(0,0,0,0.7);border:4px solid #cacccb;color:#333333;display:block;font-weight:normal;padding:5px;text-align:left
}
.mi-bi {
margin-top: 30px;
	border: 1px solid #e4e4e4;
	padding: 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.comment-childs {
background: url(../images/header/style1/showcase-corners.png) 0 -58px;
}
.card-header {
border: none;
	vertical-align: middle;
	margin-left: 4px;
}
.address {
content: '\f437';
}
.elementor-element-1b1b58be {
content:"\f15c"
}
.HTML {
padding:0
}
.dmbs-post-meta-categories {
display: inline-block; height: 16px; width: 16px;
}
.entry-title {
color: #297E29;
}
.homepage {
margin:10px 0 0 0px; padding:15px ; line-height:1.3em;
}
.elementor-element-7738b95 {
width:125px
}
.star_rating {
color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);background-color:#0e0e0e;*background-color:#040404;background-image:-moz-linear-gradient(top,#151515,#040404);background-image:-webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));background-image:-webkit-linear-gradient(top,#151515,#040404);background-image:-o-linear-gradient(top,#151515,#040404);background-image:linear-gradient(to bottom,#151515,#040404);background-repeat:repeat-x;border-color:#040404 #040404 #000;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515',endColorstr='#ff040404',GradientType=0);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
}
.ultimapublicacao {
content: '\f437';
}
.pagebody {
background: #f6f6f6;

	float: left;

	margin: 10px 0 -20px -20px;

	padding: 20px;

	width: 300px;
}
.listagem-chamadas-secundarias-comdatas {
background-position:-72px 0
}
.related_posts {
min-width: 20%;
}
.icon {
padding-top:40px
}
.orderedlist {
position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}
.k1500k10p {
margin-left: 0.5em;
}
.header5 {
margin: 3px;
	width: 30px;
	display: block;
	text-align: center;
	left: 0;
}
.gbtab {
text-align:right;float:left;width:46%;
}
#footer_section {
width:30%
}
.accordion-body {
padding:0
}
.all_sub_menu {
content: "\e070";
}
.lockscreen-logo {
color:#212121;text-decoration:none
}
.block-simplenews {
font-size:11px;
}
.r138k3te8 {
text-align: center;
    margin: 20px
}
.item_detail_list {
overflow: hidden;
}
.modal-header {
background: url(../../images/red/maincontent-hasright-rightbot-bg.png) no-repeat 100% 0;
}
.imagelink--footerlogo {
color: #000;
	margin: 8px auto 0px auto;
	font-weight:bold;
	font-size:10px;
	padding: 8px;
	background-color:#E4EAF2;
	border-left: 4px solid #8394B2;
	border-top: 1px dotted #000;
	border-right: 1px dotted #000;
}
#navbar-iframe-container {
display: none !important;
}
.mgContent {
width: 60%
}
.cookies {
background: rgba(54, 193, 200, 0.2);
}
.item_info {
padding-bottom: 10px
}
.site-description {
display:block;height:14px;line-height:14px;overflow:hidden;margin-top:14px
}
#generate-section-1 {
font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%;
	padding: 0 10px 0;
}
.format-standard {
background-position:-24px -64px
}
.elementor-element-208bdab {
text-align: center;
}
.footer {
content:"\f01b"
}
.elementor-element-68a341a {
padding: 8px 15px;
}
.explore-button {
margin: 0px auto;

        /*padding:10px;

        margin-top:10px;*/

        display: inline-block;
}
.post-744 {
float: left; overflow: hidden;
}
.site-branding {
float:left;
	width:14%;
	margin-left:20%;
}
.img_wrap {
padding:5px;
	margin:0;
}
.language-and-actions-container {
padding-left: 18px;
	background: transparent url(../img/zoom-link.gif) no-repeat center left;
}
.tabcontent {
background-position: 0 -15px;
}
.gun {
background:#4e0109 url(images/red/back.jpg) top center no-repeat ;
	text-align:left;
	color:#fff;
	line-height:18px;
	font-family:Arial, serif;
	font-size:13px;
}
.footer-colmn2 {

}
.k24a53pd1 {
width:100%;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	/* background-color: #ffffff; */
}
.u24i53lo4 {
clear:none;float:right;margin-left:10px;
}
#mw-content-text {
display:none
}
.panel-header-sea-green {
content:"\f0d8"
}
.product-share {
background-image: url(images/ui-icons_0073ea_256x240.png);
}
.registration_box {
float: right;
	margin-left: 10px;
	margin-right: 0;
}
.carousel-inner {
clear: both;
}
.dropdown {
color: inherit;
  content: '\e87d';
  display: block;
  text-align: center;
  line-height: 26px;
  position: absolute;
  text-indent: 1px;
  top: 0;
  width: 100%;
}
#story-continues-10 {
border-color: #0f0f0f;
	background-color: #1f1f1f;
}
.fr-view {
width:230px
}
.av_one_fourth {
background-position: -80px -16px;
}
.recomm_area {
color: #b85b5a;
}
.item_txt {
font-weight: bold;
    padding: 0 0 5px 0;
    font-size: 125%;
    text-transform: capitalize;
    margin: 0;
}
.elementor-element-6e48252 {
content:"\f091"
}
.view-display-id-block_4 {
border:0
}
.elementor-element-2feb9357 {
left: 0;top: 0;
}
.menu-menu-container {
display:block;width:auto;position:relative;overflow-x:auto;white-space:nowrap;-webkit-overflow-scrolling:touch
}
#google_translate_element {
float: left; margin: 0; padding: 0 0 1px 0; width: 100%; list-style: none; text-align: center; border: 0;
}
.SSS {
background:url("https://proxycdn.net/assets/vpn.png") 9px 6px no-repeat, linear-gradient(#998750, #8c7a40);
}
.tg-second-footer-widget {
background:none
}
#maincolumn {
padding: 0 0 0 15px;
	background: url('fancybox.png') -55px -90px no-repeat;
}
.comment-metadata {
padding-top: 15px;
}
.has-products {
margin:0;padding:0
}
.fn {
display:table-row!important
}
.footer-fauxborder-right {
position:absolute;left:1%;bottom:3px;z-index:50;height:5px;width:98%
}
.ei329ekb5 {
padding:3px;
	margin:5px;
	border:#000 solid 1px;  
	background-color:#FFF;
}
.fullwidthabanner {
content:"\f17e"
}
.dmbs-content-wrapper {
background: url(images/prev.png) left 48% no-repeat;
  cursor: pointer;
}
.product_shipping_class-standard-shipping {
content:'\f207'
}
.social-links {
margin: 1em 0;
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
float: right;
}
#HTML17 {
display: inline-block;
}
